---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:51:20.993402'
uploaded: '2025-07-16T01:53:09.973113'
signed: '2025-07-16T18:23:38.224074'
released: '2025-07-16T18:23:46.500623'
artifacts:
metadata_updated: '2025-07-16T18:23:46.502050'
